umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::DCodeGenerationFormBase Class Reference

`#include <ui_dcodegenerationformbase.h>`

Inheritance diagram for Ui::DCodeGenerationFormBase:

## Additional Inherited Members
Public Member Functions inherited from Ui_DCodeGenerationFormBase
void | setupUi (QWidget *DCodeGenerationFormBase)
void | retranslateUi (QWidget *DCodeGenerationFormBase)
Public Attributes inherited from Ui_DCodeGenerationFormBase
QGridLayout * | gridLayout
QGridLayout * | gridLayout1
QGroupBox * | groupBox3
QVBoxLayout * | vboxLayout
QCheckBox * | m_makeANTDocumentCheckBox
QGroupBox * | groupBox2
QGridLayout * | gridLayout2
QGridLayout * | gridLayout3
QCheckBox * | m_generateConstructors
QCheckBox * | m_generateAssocAccessors
QCheckBox * | m_generateAttribAccessors
QGridLayout * | gridLayout4
QLabel * | textLabel1_3
KComboBox * | m_accessorScopeCB
QGridLayout * | gridLayout5
QLabel * | textLabel1_3_2
KComboBox * | m_assocFieldScopeCB
QGroupBox * | groupBox1
QHBoxLayout * | hboxLayout
QLabel * | ui_textLabelStyle
KComboBox * | m_SelectCommentStyle
QLabel * | ui_textLabelTitle

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_dcodegenerationformbase.h